<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'lt_wp', version '3.11'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Prieinamumas';
$string['accesshelp'] = 'Pagalba dėl prieinamumo';
$string['accesskey'] = 'Prieigos raktas, {$a}';
$string['activitynext'] = 'Kita veikla';
$string['activityprev'] = 'Buvusi veikla';
$string['breadcrumb'] = 'Navigacijos juosta';
$string['hideblocka'] = 'Paslėpti {$a} bloką';
$string['showblocka'] = 'Rodyti {$a} bloką';
$string['skipa'] = 'Praleisti {$a}';
$string['skipblock'] = 'Praleisti bloką';
$string['skipnavigation'] = 'Praleisti navigaciją';
$string['youarehere'] = 'Jūs esate čia';
